Package twisted :: Package words :: Module service :: Class WordsError |
[frames | no frames]

## Class WordsError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
                   WordsError

Known Subclasses:
  `NotInCollectionError`, `WrongStatusError`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:09 2003 | http://epydoc.sf.net